apiVersion: longhorn.io/v1beta2
kind: RecurringJob
metadata:
  name: backup-weekly
  namespace: {{ .Release.Namespace }}
spec:
  cron: "0 3 * * 0"  # Tous les dimanches à minuit
  task: "backup"
  groups:
  - "group-backup" # Optionnel : permet de regrouper les jobs
  retain: 4  # Conserver 4 backups hebdomadaires (1 mois)
  concurrency: 2

